Subject: Worship event
From: "Mike" <[email-masked]>
To: "Sara Wilson" <[email-masked]>
Date: Fri, 2 Feb 2007 10:51:23 -0500

Hi Sara. 
I am responsible for the set-up for the worship event.  Can you go ahead and take care of that, ok, thanks...there delegated to a responsible leader.  Actually, I was wondering if I should be calling Kathy Little each time we have one of these events or Deb Ramirez for the set-up?  Oh and congrats on the job at Demmer.  You will do great!  I actually put in an app for an Operations Manager position. I am not sure if I am really qualified since they are looking for someone with QA9000 experience.  We will see.  Anyway, I have nothing else to say to you so good bye!
Thanks
Michael Bishop
Work 517-321-4144
Home 517-321-4568
[email-masked]